VITE_ENV=test
VITE_APP_TITLE="合肥雷能信息技术有限公司"
VITE_STOTRE_NAME=LEINENG_WEB
# 单机版服务器 43.137.10.199
# 接口配置
VITE_APP_HOST=https://radar-power.cn
VITE_API_BASE_URL=/portal-service-server/web 
# mqtt配置
VITE_MQTT_HOST=wss://radar-power.cn:8084/mqtt
VITE_MQTT_USERNAME=admin
VITE_MQTT_PASSWORD=public
